Summary: GTK2 based xmessage clone
Name: gxmessage
Version: 2.6.1
Release: alt2
URL: http://homepages.ihug.co.nz/~trmusson/programs.html#gxmessage
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: System/XFree86 
# Automatically added by buildreq on Fri Jan 27 2006
BuildRequires: fontconfig freetype2 glib2-devel libatk-devel libcairo-devel libgtk+2-devel libpango-devel pkg-config

%description
A GTK2 based xmessage clone, gxmessage tries to be as
compatible as possible. You might like it if you're
running a mostly GTK desktop. 

%prep
%setup -q

%build
%configure
%make

%install
%makeinstall

%find_lang %name

%files -f %name.lang
%_bindir/%{name}
%_datadir/pixmaps/%name.png
%_man1dir/*
%doc README NEWS TODO AUTHORS ChangeLog

%changelog
* Sun Jul 16 2006 Eugene V. Horohorin <genix@altlinux.ru> 2.6.1-alt2
- conflict with mike's -alt1 $)

* Sat Jul 15 2006 Eugene V. Horohorin <genix@altlinux.ru> 2.6.1-alt1
- 2.6.1

* Fri Jan 27 2006 Eugene V. Horohorin <genix@altlinux.ru> 2.6.0-alt1
- 2.6.0

* Mon Nov 29 2004 Eugene V. Horohorin <genix@altlinux.ru> 2.4.0-alt1
- new version

* Sat Sep 25 2004 Eugene V. Horohorin <genix@altlinux.ru> 2.0.11-alt1
- new version

* Fri Mar 26 2004 Eugene V. Horohorin <genix@altlinux.ru> 2.0.10-alt1
- implementation build


